/*


   Magic Slideshow v1.1.10 
   Copyright 2010 Magic Toolbox
   You must buy a license to use this tool.
   Go to www.magictoolbox.com/magicslideshow/


*/

div.MagicSlideshow {
    
    background: transparent;
    display: none; /* hides all images until Magic Slideshow is ready */
}

/* Styles for images */
img.MagicSlideshowImage {
    border: 0px;
}

/* Styles for images container */
div.MagicSlideshowImagesContainer {

}

/* Styles for thumbnails */
img.MagicSlideshowThumbnail {
     margin: 0px 0px 0px 6px;
        margin: 1px;
		
}
img.MagicSlideshowThumbnail.highlight {
	filter:alpha(opacity=10);
	
}

/* Styles for thumbnails container */
div.MagicSlideshowThumbnailsContainer {
    padding: 0 1px;
}
div.MagicSlideshowThumbnailsContainerStyle {
    background: #FFFFFF;
}

/* Styles for descriptions */
.MagicSlideshowDescription {
	line-height: 24px;
	color: #FFFFFF;
	padding: 3px !important;
	direction:rtl;
	text-align:center;
	background-image: url(graphics/shadow.png);
	background-position: center top;
	width: 513px;
	background-repeat: no-repeat;
}

/* Styles for links if using text descriptions */
.MagicSlideshowDescription a {
    color: #CFCFCF;
}
.MagicSlideshowDescription a:visited {
    color: #ACACAC;
}
.MagicSlideshowDescription a:hover {
    color: #FFFFFF;
}

/* Style for loading box */
div.MagicSlideshowLoadingBox {
    background: #FFFFFF url('graphics/loader.gif') no-repeat 50% 2px;
    padding: 4px 4px 4px 4px !important;
    margin: 0px !important;
    line-height: 15px;
    color: #363636;
    text-align: left;
}

/* Styles for arrows */
a.MagicSlideshowArrow {
    width: 66px;
    height: 66px;
    cursor: 'pointer';
    background: url('graphics/arrows06.png');
    padding: 0px !important;
    margin: 0px !important;
}
a.MagicSlideshowArrowTop {
    background-position: 66px 0;
}
a.MagicSlideshowArrowRight {
    background-position: 0 0;
}
a.MagicSlideshowArrowBottom {
    background-position: 66px 66px;
}
a.MagicSlideshowArrowLeft {
    background-position: 0 66px;
}

     img.MagicSlideshowThumbnail {
               border:0px;
                margin: 0px 7px 7px 0px;
				filter: alpha(opacity=40) !important;
               
            }



 img.MagicSlideshowThumbnail {
opacity: 0.4 !important;
filter: alpha(opacity=40) !important;
padding: 0;
}
 img.MagicSlideshowThumbnail:hover {
opacity: 0.7 !important;
}
 img.MagicSlideshowThumbnail.highlight {
opacity: 1.0 !important;
}
